api/v2 hostgroups clone is unwrapped and undocumented

02/08/2015 06:43 AM - Shlomi Zadok

Status: Rejected   

Priority: Normal   

Assignee: Ori Rabin   

Category: API   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

api/v2 hostgroups clone is unwrapped and undocumented

History

#1 - 02/09/2015 03:54 AM - Dominic Cleal

It seems to have documentation?

#2 - 02/18/2016 05:25 AM - Shlomi Zadok

- Status changed from New to Closed

Has

#3 - 02/18/2016 05:26 AM - Dominic Cleal

- Status changed from Closed to Rejected
